<?xml version="1.0"?>
<level levelNumber="2" countOfCards="44" numberOfTurnovers="0" numberOfCardsInStockPile="24" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="405" y="195" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="1" zLayer="0" x="476.665" y="193.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>6</over>
	</card>
	<card id="2" zLayer="0" x="548.665" y="193.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
	</card>
	<card id="3" zLayer="0" x="620" y="193" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="4" zLayer="1" x="513" y="225" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>2</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="5" zLayer="1" x="583.667" y="248.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="6" zLayer="1" x="439.994" y="248.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="7" zLayer="2" x="404.373" y="305.334" angle="0" assignedValue="-1" isSpecial="true">
		<under>6</under>
		<over>13</over>
		<over>33</over>
	</card>
	<card id="8" zLayer="2" x="476.665" y="305.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>6</under>
		<over>11</over>
		<over>13</over>
		<over>28</over>
	</card>
	<card id="9" zLayer="2" x="548.665" y="305.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>11</over>
		<over>12</over>
		<over>28</over>
	</card>
	<card id="10" zLayer="2" x="620.667" y="305.074" angle="0" assignedValue="-1" isSpecial="true">
		<under>5</under>
		<over>12</over>
		<over>25</over>
	</card>
	<card id="11" zLayer="3" x="512" y="360.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>8</under>
		<under>9</under>
		<over>15</over>
		<over>16</over>
		<over>28</over>
	</card>
	<card id="12" zLayer="3" x="587" y="360" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="13" zLayer="3" x="435" y="360" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="4" x="382.665" y="432" angle="45.5939" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="15" zLayer="5" x="476.665" y="417" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>13</under>
		<over>18</over>
		<over>20</over>
		<under>28</under>
	</card>
	<card id="16" zLayer="5" x="548.665" y="417" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>18</over>
		<over>19</over>
		<under>28</under>
	</card>
	<card id="17" zLayer="4" x="641.665" y="432" angle="-45.6563" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>19</over>
		<over>24</over>
	</card>
	<card id="18" zLayer="6" x="513" y="474" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>22</over>
		<over>23</over>
		<under>28</under>
	</card>
	<card id="19" zLayer="6" x="583.667" y="472" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="20" zLayer="6" x="440.994" y="472" angle="1.0625" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="21" zLayer="7" x="380.665" y="509" angle="45.6875" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>20</under>
	</card>
	<card id="22" zLayer="7" x="476.665" y="529" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>20</under>
	</card>
	<card id="23" zLayer="7" x="548.665" y="529" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
	</card>
	<card id="24" zLayer="7" x="643.665" y="513" angle="-45.0313" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>19</under>
	</card>
	<card id="25" zLayer="3" x="678" y="283" angle="-45.6562" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>10</under>
		<under>26</under>
		<over>27</over>
		<over>31</over>
	</card>
	<card id="26" zLayer="2" x="678.999" y="205.334" angle="45.1562" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>25</over>
		<over>27</over>
	</card>
	<card id="27" zLayer="4" x="738.999" y="251.441" angle="-0.281274" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>31</over>
		<over>35</over>
	</card>
	<card id="28" zLayer="4" x="512" y="388" angle="0" assignedValue="-1" isSpecial="true">
		<under>8</under>
		<under>9</under>
		<under>11</under>
		<over>15</over>
		<over>16</over>
		<over>18</over>
	</card>
	<card id="29" zLayer="4" x="286" y="254" angle="0" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>32</over>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="30" zLayer="5" x="256" y="254" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>32</over>
		<under>33</under>
	</card>
	<card id="31" zLayer="5" x="766" y="251" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>27</under>
		<over>35</over>
	</card>
	<card id="32" zLayer="6" x="228" y="253" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
	</card>
	<card id="33" zLayer="3" x="345" y="283" angle="45.2813" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>7</under>
		<over>29</over>
		<over>30</over>
		<under>34</under>
	</card>
	<card id="34" zLayer="2" x="343.458" y="206.667" angle="-45.625" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>29</over>
		<over>33</over>
	</card>
	<card id="35" zLayer="6" x="798" y="251" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>31</under>
	</card>
	<card id="36" zLayer="1" x="815" y="380" angle="-10.9063" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="37" zLayer="1" x="216" y="384" angle="10.5625" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="42" zLayer="0" x="254" y="388.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>48</over>
	</card>
	<card id="43" zLayer="0" x="785.333" y="384.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="2" x="847.666" y="366.334" angle="-33.6875" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>43</under>
		<over>46</over>
	</card>
	<card id="46" zLayer="3" x="874.999" y="338.334" angle="-51.1875" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>43</under>
		<under>45</under>
	</card>
	<card id="48" zLayer="2" x="181.666" y="367.667" angle="33.1562" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>42</under>
		<over>49</over>
	</card>
	<card id="49" zLayer="3" x="149.649" y="339.667" angle="51.4375" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>48</under>
	</card>
</level>
